actions: []
api_documentation: http://docs.ros.org/en/noetic/api/executive_smach/html
authors: Jonathan Bohren, Wim Meeussen
brief: ''
bugtracker: ''
depends:
- catkin
- smach
- smach_msgs
- smach_ros
depends_on:
- robot
description: "This metapackage depends on the SMACH library and ROS SMACH integration\n\
  \    packages."
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__executive_smach__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__executive_smach__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Isaac I. Y. Saito <gm130s@gmail.com>
metapackages:
- robot
msgs: []
package_type: metapackage
packages:
- smach
- smach_msgs
- smach_ros
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__executive_smach__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__executive_smach__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__executive_smach__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__executive_smach__ubuntu_focal_arm64__binary
repo_name: executive_smach
repo_url: ''
srvs: []
timestamp: 1688208105.508693
url: http://ros.org/wiki/smach
vcs: git
vcs_uri: https://github.com/ros/executive_smach.git
vcs_version: noetic-devel
